<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Исходный файл /home/alner/Документы/Командный курсовой проект/deskhelper/deskhelper/app/deskhelper/src/Colors3.qml</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Colors3.qml</div>  </div>
</div><!--header-->
<div class="contents">
<a href="Colors3_8qml.html">См. документацию.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="keyword">import</span> QtQuick 2.0</div>
<div class="line"><a name="l00002"></a><span class="lineno"><a class="line" href="classColors3.html">    2</a></span>&#160; </div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;Item {</div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;    <span class="keyword">property</span> <span class="keywordtype">string</span> keyboardBackground: <span class="stringliteral">&quot;#fffffb&quot;</span></div>
<div class="line"><a name="l00005"></a><span class="lineno"><a class="line" href="classColors3.html#aaa65f9e6929596d1d284e10db0ec1a21">    5</a></span>&#160;    <span class="keyword">property</span> <span class="keywordtype">string</span> keyboardBorder: <span class="stringliteral">&quot;#bbbbbf&quot;</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160; </div>
<div class="line"><a name="l00007"></a><span class="lineno"><a class="line" href="classColors3.html#afd9c58b4419544b3ff4bb164401a0c90">    7</a></span>&#160;    <span class="keyword">property</span> <span class="keywordtype">string</span> buttonBackground: <span class="stringliteral">&quot;#bffffb&quot;</span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160;    <span class="keyword">property</span> <span class="keywordtype">string</span> buttonBorder: <span class="stringliteral">&quot;#deadbe&quot;</span></div>
<div class="line"><a name="l00009"></a><span class="lineno"><a class="line" href="classColors3.html#ae65d9516fd428e3473c653a3b6bd1ccc">    9</a></span>&#160; </div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;    <span class="keyword">property</span> <span class="keywordtype">string</span> primaryTextColor: <span class="stringliteral">&quot;#222&quot;</span></div>
<div class="line"><a name="l00011"></a><span class="lineno"><a class="line" href="classColors3.html#a249581dd10c22877ae462f34eddb6c2a">   11</a></span>&#160;    <span class="keyword">property</span> <span class="keywordtype">string</span> secondaryTextColor: <span class="stringliteral">&quot;#555&quot;</span></div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&#160;}</div>
</div><!-- fragment --></div><!-- contents -->
<div class="ttc" id="aclassColors3_html"><div class="ttname"><a href="classColors3.html">Colors3</a></div><div class="ttdef"><b>Definition:</b> <a href="Colors3_8qml_source.html#l00002">Colors3.qml:2</a></div></div>
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
